## node-browser-resolve 1.11.2

=== debian/changelog ===
node-browser-resolve (1.11.2-1) unstable; urgency=low

  * Initial release (Closes: #860036)

 -- Bastien Roucariès <rouca@debian.org>  Mon, 10 Apr 2017 16:23:05 +0200
