=== debian/control ===
Source: node-browser-resolve
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , nodejs (>= 4.7)
 , dpkg-dev (>= 1.17.14)
 , mocha (>= 1.14.0) <!nocheck>
 , node-resolve (>= 1.1.7) <!nocheck>
Standards-Version: 3.9.8
Homepage: https://github.com/shtylman/node-browser-resolve#readme
Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-browser-resolve.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/node-browser-resolve.git

Package: node-browser-resolve
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 4.7)
 , node-resolve (>= 1.1.7)
Description: node.js resolve algorithm with browser mapping support
 This package allow one to use javascript function require in
 browser context and to automatically resolve it.
 .
 Moreover, this extension supports the browser field (mapping) if
 set in package.json file.
 .
 Node.js is an event-based server-side JavaScript engine.
