=== debian/tests/control ===
Tests: require
Depends: node-browser-resolve

Tests: runtestsuite
Depends: node-browser-resolve, mocha (>= 1.17.14)

Tests: runexamples
Depends: node-browser-resolve
