=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: node-browser-resolve
-Section: web
-Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Bastien Roucariès <rouca@debian.org>
+Section: javascript
+Testsuite: autopkgtest-pkg-nodejs
+Priority: optional
 Build-Depends:
- debhelper (>= 10)
- , dh-buildinfo
- , nodejs (>= 4.7)
- , dpkg-dev (>= 1.17.14)
- , mocha (>= 1.14.0) <!nocheck>
+ debhelper-compat (= 12)
+ , mocha (>= 4) <!nocheck>
  , node-resolve (>= 1.1.7) <!nocheck>
-Standards-Version: 3.9.8
+ , dh-sequence-nodejs
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/js-team/node-browser-resolve
+Vcs-Git: https://salsa.debian.org/js-team/node-browser-resolve.git
 Homepage: https://github.com/shtylman/node-browser-resolve#readme
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-browser-resolve.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/node-browser-resolve.git
+Rules-Requires-Root: no
 
 Package: node-browser-resolve
 Architecture: all
