=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-browser-resolve-$1.tar.gz/ \
 https://github.com/shtylman/node-browser-resolve/tags .*/archive/v?([\d\.]+).tar.gz
