## node-browser-resolve 2.0.0

=== debian/changelog ===
node-browser-resolve (2.0.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on mocha.

  [ Bastien Roucariès ]
  * Upload to unstable
  * Remove nodejs depends

 -- Bastien Roucariès <rouca@debian.org>  Tue, 28 Sep 2021 16:23:25 +0000

node-browser-resolve (2.0.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Bastien Roucariès <rouca@debian.org>  Thu, 02 Sep 2021 09:04:19 +0000

node-browser-resolve (2.0.0-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on node-resolve.
    + node-browser-resolve: Drop versioned constraint on node-resolve and nodejs
      in Depends.

  [ Bastien Roucariès ]
  * New upstream version
  * Bug fix: "node-browser-resolve tests fail with node-resolve 1.12.0 in
    experimental", thanks to Pirate Praveen (Closes: #935983).
  * Multi-Arch: foreign
  * Depends on newer node-resolve

 -- Bastien Roucariès <rouca@debian.org>  Wed, 01 Sep 2021 12:44:12 +0000
