=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
- , mocha (>= 4) <!nocheck>
- , node-resolve (>= 1.1.7) <!nocheck>
+ debhelper-compat (= 13)
+ , mocha <!nocheck>
+ , node-resolve (>> 1.20.0~) <!nocheck>
  , dh-sequence-nodejs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-browser-resolve
 Vcs-Git: https://salsa.debian.org/js-team/node-browser-resolve.git
 Homepage: https://github.com/shtylman/node-browser-resolve#readme
@@ -19,8 +19,8 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs (>= 4.7)
- , node-resolve (>= 1.1.7)
+ , node-resolve (>> 1.20.0~)
+Multi-Arch: foreign
 Description: node.js resolve algorithm with browser mapping support
  This package allow one to use javascript function require in
  browser context and to automatically resolve it.
