=== debian/rules ===
--- 
+++ 
@@ -18,3 +18,7 @@
 	@echo 'Skip examples                                             '
 	@echo '**********************************************************'
 endif
+
+override_dh_auto_clean:
+	rm -f test/fixtures/node_modules/linker/node_modules/linked
+	dh_auto_clean
