=== debian/tests/control ===
Tests: runexamples
Depends: node-browser-resolve, nodejs (>= 6)
